Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6360

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-6360
Last Modified 29 Jan 2013 12:00:00
Published 18 Jan 2013 04:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-6360

Summary

Cross-site scripting (XSS) vulnerability in IBM Intelligent Operations Center 1.5.0 allows remote attackers to inject arbitrary web script or HTML via event data fields.

Vulnerable Systems

Application

  • Ibm Intelligent Operations Center 1.5.0


References

XF - ioc-event-xss(80942)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21622222

AIXAPAR - PO00211


Last Updated: 27 May 2016 10:44:50